 
.divide {
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 10px;
	}
body {
	font-size: 13px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
    background-color: #FFFFFF;
}
td, th {
	font-size: 11px;
}
input {
	font-size: 11px;
 
}
select {
	font-size: 9px;
}
form {
	margin: 0px;
	padding: 0px;
}
textarea {
 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a:link, a:visited, a:active {
	color: #4d9bbc;
	text-decoration: none;
}
a:hover {
	color: #5ab8e0;
	text-decoration: underline;

}
.header {
	background-image: url(/images/header.jpg);
	background-repeat: no-repeat;
	height: 79px;
	width: 967px;
	text-align: left;
}
.header_inner1 {
	float:left;
	font-size: 11px;
	padding-top: 24px;
	margin-left: 30px;
	width: 697px;
}
.header_inner2 {
	float:right;
	padding-top: 22px;
	width: 240px;
}

.left {
	background-image: url(/images/left1.jpg);
	background-repeat: repeat-y;
	vertical-align: top;
}
.right1 {
	background-image: url(/images/right_stick1a.jpg);
	background-repeat: repeat-y;
	vertical-align: top;
}
.right2 {
	background-image: url(/images/right_stick2a.jpg);
	background-repeat: repeat-y;
	vertical-align: top;
}
.speaker {
	vertical-align: top;
	text-align: left;
}
.speaker_inner {
	vertical-align: top;
	padding: 10px;
}
.content {
	vertical-align: top;
	text-align: left;
	width: 731px;
}
.statusmessage {
	background-color: #CC0000;
	color: #FFFFFF;
}

.content_inner {
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}
.footer_inner {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 16px;
	background-color: #dfdfdf;
}
 
.footer5_inner {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 16px;
}
.index1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a6cdde;
	vertical-align: top;
	padding: 5px;

}
.index2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
}
.index3 {
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	padding: 5px;
}
.index4 {
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	padding: 5px;
}
.index_text {
	font-size: 16px;
	padding-left: 92px;
 
	}
.index_title {
	font-size: 24px;
	line-height: 1em;
}
.index_title1 {
	font-size: 24px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-color: #4d9bbc;
	text-transform: uppercase;
}
.index_year {
	font-size: 16px; 
}
.listen {
	width: 600px;
	overflow: hidden;
 
}

.listen div {
	border: 3px solid #CCC;
	width: 400px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.listen div a {
	font-size: 40px; 
}
.donate1 {
	width: 190px;
	overflow: hidden;
	padding: 5px;
	background-color: #666666;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	border: 1px solid #666666;
	font-size: 14px;
	text-align: center;
}
.donate {
	width: 190px;
	overflow: hidden;
	padding: 5px;
	background-color: #FFFFCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	text-align: center;
}
.out {
	float:right;
	background-color: #0F0;
	height: 16px;
}
.imdb th{
	font-weight: bold;
	background-color: #EEE;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
	text-align: right;
}
.imdb td{
	background-color: #EEE;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
}
 
